---
title: Donations
weight: 9
---

Sponsorships can either be fixed amount donations or kilometer donations.
Kilometer donations connect [runners](../runners) with [sponsors](../donors) who donate a fixed amount per kilometer run by the runner.

## Creating

To create a new sponsorship, open the `Sponsorships` page in the runner system.
You can create a new sponsorship by clicking the `Create Sponsorship` button.

First, you can choose whether to create a (kilometer) sponsorship or a fixed amount donation.
Then you need to select the sponsor.

### Sponsorship (Kilometer Donation)

For kilometer donations, you need to select a runner and specify how many euros the sponsor will donate per kilometer run by the runner.
Once you have entered all the details, you can create the sponsorship by clicking the `Create` button.

### Fixed Amount Donation

For fixed amount donations, you need to specify the donation amount in euros.
Once you have entered all the details, you can create the fixed amount donation by clicking the `Create` button.

## Editing

To edit a sponsorship, you can click the `Details` button for the desired sponsorship in the sponsorship overview.
Here you can see the total amount (calculated for kilometer donations) of the sponsorship and change the sponsor.

### Sponsorship (Kilometer Donation)

For kilometer donations, you can also adjust the runner and the donation amount per kilometer run.
Once you have made all the adjustments, you can save the changes by clicking the `Save Changes` button.

### Fixed Amount Donation

For fixed amount donations, you can also adjust the donation amount.
Once you have made all the adjustments, you can save the changes by clicking the `Save Changes` button.

## Entering Payment

### In the Sponsorship Overview

To enter a payment, you can click the `Enter Payment` button for the desired sponsorship in the sponsorship overview.

A dialog will open where you can enter the paid amount for the sponsorship.
If the sponsorship has been paid to the exact cent, you can save yourself the typing by clicking the `MAX` button.

Once you have made your changes, you can save them by clicking the `Save Changes` button.

### In the Sponsorship Details

See Editing Sponsorship

## Deleting

You can delete a sponsorship either from the sponsorship overview or the sponsorship detail view.

### In the Sponsorship Overview

Click the `Delete` button for the desired sponsorship.
You will then be asked if you really want to delete the sponsorship or cancel.

### In the Sponsorship Detail View

Click the `Details` button for the desired sponsorship.
At the top of the page, there is now a `Delete Sponsorship` button.
You will then be asked if you really want to delete the sponsorship or cancel.
